#header {
background: #FDFDFD url('./images/TW_header.jpg') top left no-repeat;
height: 166px;
padding-bottom: 10px;
text-align: left;
position: relative;
}

.front #header {
background: #1B1B1B url('./images/TW_header-front.jpg') top left no-repeat;
height: 164px;
}

#header-region {/*temporary admin links for Drupal*/
background: #bbb;
border: 1px solid #555;
width: 100px;
position: fixed;
bottom: 0;
left: 0;
display: none;
}

#tw-logo {
position: absolute;
top: 18px;
left: 0;
width: 289px;
height: 94px;
display: block;
}

/**********************************/
body {
background: #1b1b1b;
font-size: 14px;
/*color: #EEE;*/
color: #000;
text-align: center;
font-family: helvetica, arial, sans-serif;
}

#page-wrapper {
width: 960px;
background-color: #FDFDFD;
margin: 0 auto;
height: auto;
overflow: hidden;
position: relative;
}

.front #page-wrapper {
width: 960px;
background-color: #1b1b1b;
margin: 0 auto;
height: auto;
overflow: hidden;
position: relative;
}

#content {
float: left;
text-align: left;
padding: 10px;
padding-left: 15px;
padding-right: 20px;
font-size: 1.2em;
width: 625px;
line-height: 20px;
}

.front #content {
padding: 0px;
width: 100%;
}

#superfish-1 {
position: absolute;
top: 89px;
left: 542px;
width: 418px;
height: 20px;
overflow: visible;
}

#superfish-2 {
position: absolute;
top: 89px;
left: 542px;
width: 418px;
height: 20px;
overflow: visible;
}

#superfish-3 {
position: absolute;
top: 89px;
left: 542px;
width: 418px;
height: 20px;
overflow: visible;
}

#main-wrapper {
clear: both;
}

.thumb {
padding: 0px;
border:1px solid #000000;
float:left;
height: 85px;
width: 100px;
margin:0 10px 10px 0;
-moz-box-shadow: 0 2px 4px #0c0c0c;
-webkit-box-shadow: 0 2px 4px #0c0c0c;
box-shadow: 0 2px 4px #0c0c0c;
vertical-align: middle;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c');
}

.frontthumb {
padding: 0px;
border:1px solid #000000;
float: left;
height: 200px;
width: 235px;
margin:0 10px 10px 30px;
-moz-box-shadow: 0 2px 4px #0c0c0c;
-webkit-box-shadow: 0 2px 4px #0c0c0c;
box-shadow: 0 2px 4px #0c0c0c;
vertical-align: middle;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c');
}

.athumb {
padding: 0px;
border:1px solid #000000;
float:left;
height: 200px;
width: 235px;
margin:0 10px 10px 0;
-moz-box-shadow: 0 2px 4px #0c0c0c;
-webkit-box-shadow: 0 2px 4px #0c0c0c;
box-shadow: 0 2px 4px #0c0c0c;
vertical-align: middle;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c');
}

.bthumb {
padding: 0px;
border:1px solid #000000;
float:left;
height: 125px;
width: 80px;
margin:0 10px 10px 0;
-moz-box-shadow: 0 2px 4px #0c0c0c;
-webkit-box-shadow: 0 2px 4px #0c0c0c;
box-shadow: 0 2px 4px #0c0c0c;
vertical-align: middle;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c');
}

.featurethumb {
padding: 0px;
border:1px solid #000000;
float:left;
height: 100px;
width: 64px;
margin:0 10px 10px 0;
-moz-box-shadow: 0 2px 4px #0c0c0c;
-webkit-box-shadow: 0 2px 4px #0c0c0c;
box-shadow: 0 2px 4px #0c0c0c;
vertical-align: middle;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#0c0c0c');
}

.fthumb {
padding: 0px;
height: 125px;
width: 80px;
margin: 10px;
vertical-align: middle;
}


/*-- Primary Links --*/

#superfish-1 li {display: block; float: left; padding: 0; height: 31px;}
#superfish-1 li a {display: block; padding-top: 31px; overflow: hidden; font-size: 0px;}
#superfish-1 ul li {display: block; float: left; padding: 0; }
#superfish-1 ul li a {display: block; padding-top: 10px; overflow: hidden; height: 11px; font-size: 14px;}
#menu-451-1  {/*about us button*/width: 77px; background: url('./images/nav-buttons.png') left top no-repeat;}#menu-451-1:hover {background: url('./images/nav-buttons.png') left bottom no-repeat;}
#menu-454-1  {/*magazine button*/width: 94px; background: url('./images/nav-buttons.png') -77px top no-repeat;}#menu-454-1:hover {background: url('./images/nav-buttons.png') -77px bottom no-repeat;}
#menu-453-1  {/*booklet button*/width: 77px; background: url('./images/nav-buttons.png') -171px top no-repeat;}#menu-453-1:hover {background: url('./images/nav-buttons.png') -171px bottom no-repeat;}
#menu-452-1  {/*magazine button*/width: 74px; background: url('./images/nav-buttons.png') -248px top no-repeat;}#menu-452-1:hover {background: url('./images/nav-buttons.png') -248px bottom no-repeat;}
#menu-455-1  {/*magazine button*/width: 96px; background: url('./images/nav-buttons.png') -322px top no-repeat;}#menu-455-1:hover {background: url('./images/nav-buttons.png') -322px bottom no-repeat;}
/*-- /Primary Links --*/

/*-- Primary Links Traditional--*/

#superfish-2 li {display: block; float: left; padding: 0; height: 31px;}
#superfish-2 li a {display: block; padding-top: 31px; overflow: hidden; font-size: 0px;}
#superfish-2 ul li {display: block; float: left; padding: 0; }
#superfish-2 ul li a {display: block; padding-top: 10px; overflow: hidden; height: 11px; font-size: 14px;}
#menu-536-2  {/*about us button*/width: 88px; background: url('./images/nav-buttonst.png') left top no-repeat;}#menu-536-2:hover {background: url('./images/nav-buttonst.png') left bottom no-repeat;}
#menu-537-2  {/*magazine button*/width: 68px; background: url('./images/nav-buttonst.png') -88px top no-repeat;}#menu-537-2:hover {background: url('./images/nav-buttonst.png') -88px bottom no-repeat;}
#menu-538-2  {/*booklet button*/width: 73px; background: url('./images/nav-buttonst.png') -156px top no-repeat;}#menu-538-2:hover {background: url('./images/nav-buttonst.png') -156px bottom no-repeat;}
#menu-539-2  {/*magazine button*/width: 94px; background: url('./images/nav-buttonst.png') -229px top no-repeat;}#menu-539-2:hover {background: url('./images/nav-buttonst.png') -229px bottom no-repeat;}
#menu-540-2  {/*magazine button*/width: 95px; background: url('./images/nav-buttonst.png') -323px top no-repeat;}#menu-540-2:hover {background: url('./images/nav-buttonst.png') -323px bottom no-repeat;}
/*-- /Primary Links --*/

/*-- Primary Links Simplified--*/

#superfish-3 li {display: block; float: left; padding: 0; height: 31px;}
#superfish-3 li a {display: block; padding-top: 31px; overflow: hidden; font-size: 0px;}
#superfish-3 ul li {display: block; float: left; padding: 0; }
#superfish-3 ul li a {display: block; padding-top: 10px; overflow: hidden; height: 11px; font-size: 14px;}
#menu-542-3  {/*about us button*/width: 94px; background: url('./images/nav-buttonss.png') left top no-repeat;}#menu-542-3:hover {background: url('./images/nav-buttonss.png') left bottom no-repeat;}
#menu-543-3  {/*magazine button*/width: 62px; background: url('./images/nav-buttonss.png') -94px top no-repeat;}#menu-543-3:hover {background: url('./images/nav-buttonss.png') -94px bottom no-repeat;}
#menu-544-3  {/*booklet button*/width: 73px; background: url('./images/nav-buttonss.png') -156px top no-repeat;}#menu-544-3:hover {background: url('./images/nav-buttonss.png') -156px bottom no-repeat;}
#menu-545-3  {/*magazine button*/width: 94px; background: url('./images/nav-buttonss.png') -229px top no-repeat;}#menu-545-3:hover {background: url('./images/nav-buttonss.png') -229px bottom no-repeat;}
#menu-546-3  {/*magazine button*/width: 95px; background: url('./images/nav-buttonss.png') -323px top no-repeat;}#menu-546-3:hover {background: url('./images/nav-buttonss.png') -323px bottom no-repeat;}
/*-- /Primary Links --*/

/*-- Search Box --*/
#search-block-form {position: relative; top: 140px; float: right; margin-right: 20px; width: auto; height: auto; overflow: hidden;}
#edit-search-theme-form-1-wrapper label {display: none;}
#search-block-form input[type=submit] {background: url('./images/search-button.png') no-repeat left top; border: 0; height: 20px; width: 70px; text-indent: 9999px; cursor: pointer; margin: 5px; position: relative; overflow: hidden;}
#search-block-form input[type=submit]:hover {background: url('./images/search-button.png') no-repeat left bottom;}
/*-- /Search Box --*/

/*-- Search Box --*/
#search-block-form--2 {position: relative; top: 140px; float: right; margin-right: 20px; width: auto; height: auto; overflow: hidden;}
#edit-search-theme-form--2-wrapper label {display: none;}
#search-block-form--2 input[type=submit] {background: url('./images/search-buttont.png') no-repeat left top; border: 0; height: 20px; width: 70px; text-indent: 9999px; cursor: pointer; margin: 5px; position: relative; overflow: hidden;}
#search-block-form--2 input[type=submit]:hover {background: url('./images/search-buttont.png') no-repeat left bottom;}
/*-- /Search Box --*/

#languageBar {
           position: absolute; 
           bottom: 0; 
           right: 255px; 
           display: block;
           list-style-type: none;

}

#languageBar li {
           display: inline;
}



#breadcrumb {
float: left;
text-align: left;
background: #333 url('./images/breadcrumb-bg.png') right bottom no-repeat;
padding: 5px 20px 5px 5px;
margin-left: 10px;
font-size: .8em;
width: auto;
color: #FDFDFD
}

#breadcrumb a {
color: #FDFDFD;
}

#breadcrumb a:visited {
color: #CCCCCC;
}

span.submitted {
display: none;
}

#content-content.sidebar {
width: 630px;
padding-right: 10px;
/*width: 680px;*/
float: right;
}

#sidebar-second {
/*width: 238px;*/
width: 280px;
height: auto;
min-height: 500px;
float: left;
background: #FDFDFD;
/*background: #545454;*/
margin-right: 10px;
}

#footer {
width: 960px;
height: 100px;
background: url('./images/footer-wrapper-bg.png') top repeat-x;
bbackground-color: #1E345B;
bottom: 0;
left: 0;
line-height: 1.5;
position: absolute;
}

#footer-wrapper a{color: #EEE;}

#footer {
margin-top: 10px;
}

.front #page-title{
display: none;
}

#page-title {
/*color: #84b9f2;*/
color: #1E345B;
font-size: 28px;
font-weight: bold;
line-height: 30px;
padding-bottom: 10px;
padding-top: 10px;
}

.boxright {
                    float: right;
                    font-size: 14pt;
                    color: #151B54;
                    margin-left: 10px;
                    margin-right: 10px;
                    margin-bottom: 10px;
                    margin-top: 15px;
                    padding-top: 5px;
                    padding-bottom: 5px;
                    padding-left: 5px;
                    width: 275px;
                    border-top: 3px solid #151B54;
                    border-bottom: 3px solid #151B54;
          }

/*Front page stuff */
#content-content-featured-offer {/*Featured Offer (Booklet, Audio CD, Etc)*/
width: 288px;
height: 272px;
float: left;
background: #ECEFF5;
border: 1px solid #6c6c6c;
padding: 5px;
margin: 10px 10px 10px 10px;
display: inline;
line-height: 14px;
font-size: 14px;
position: relative;
}

#content-content-featured-telecast {/*Featured Telecast*/
width: 608px;
height: 272px;
float: left;
background: #ECEFF5;
border: 1px solid #6c6c6c;
padding: 5px;
margin: 10px 10px 10px 10px;
display: inline;
line-height: 16px;
overflow: hidden;
}

#region region-highlighted {
height: 300px;
width: 900px;
background: #1B1B1B;
}

#player {
width: 320px;
height: 220px;
border: 1px solid #1B1B1B;
float: left;
}

#telecast-description {
width: 270px;
height: 230px;
padding: 5px;
float: right;
}

#content-content-bottom-column-1 {
float: left;
width: 300px;
margin: 10px;
height: auto;
position: relative;
overflow: visible;
}

#content-content-bottom-column-2 {
float: left;
width: 300px;
margin: 10px;
height: auto;
position: absolute;
left: 320px;
overflow: visible;
background: url('./images/tw-sp-header.png') top left no-repeat;
top: -37px;
padding-top: 66px;
}

#content-content-bottom-column-3 {
float: left;
width: 300px;
margin: 10px;
height: auto;
position: absolute;
left: 640px;
overflow: visible;
}

#content-content-bottom-column-1b {
width: 300px;
margin: 0px 10px 10px 10px;
height: auto;
overflow: visible;
position: relative;
top: -10px;
}

#content-content-bottom-column-1b #column-1-twitter{
height: 140px;
}

#column-1-twitter {/*Twitter and Commentaries/Special Reports*/
background: #FF9393 url('./images/twitter-bar.png') top repeat-x;
border: 1px solid #FF0000;
width: 290px;
height: 150px;
padding: 5px;
float: left;
position: relative;
text-align: left;
font-size: .9em;
margin-bottom: 10px;
overflow: hidden;
line-height: 16px;
}

#column-1-twitter-a {/*Twitter and Commentaries/Special Reports*/
background: #FF9393 url('./images/twitter-bar.png') top repeat-x;
border: 1px solid #FF0000;
width: 290px;
height: 150px;
padding: 5px;
float: left;
position: relative;
text-align: left;
font-size: .9em;
margin-bottom: 10px;
overflow: hidden;
line-height: 16px;
}

#column-1-twitter-b {/*Twitter and Commentaries/Special Reports*/
background: #CCCCCC url('./images/twitter-bar.png') top repeat-x;
width: 290px;
height: 150px;
padding: 5px;
float: left;
position: relative;
text-align: left;
font-size: .9em;
margin-bottom: 10px;
overflow: hidden;
line-height: 16px;
}

#column-1-twitter-a h2 {
font-weight: bold;
padding-top: 24px;
padding-bottom: 3px;
}

#column-1-twitter-b h2 {
font-weight: bold;
padding-top: 24px;
padding-bottom: 8px;
}


#column-1-twitter h2 {
color: #FDFDFD;
font-size: 14px;
font-weight: bold;
padding-top: 20px;
padding-bottom: 3px;
}

#content-content-bottom h3{
font-size: 1.1em;
font-weight: bold;
color: #FFFFFF;
}

#follow-twitter img {/*clickable follow image*/
position: absolute;
right: 5px;
top: 10px;
}

#follow-twitter {
font-size: 1.6em;
margin: 30px 0 5px 0;
color: #EEE;
}

#twitter_update_list li span+a {
color: #AAA;
}

#twitter_update_list li {
border-bottom: 1px dashed #AAA;
padding-bottom: 5px;
margin-bottom: 5px;
}

/*#fade {
position: absolute;
bottom: 0;
left: 0;
background: url('../images/twitter-fade.png') top repeat-x;
width: 290px;
height: 10px;
text-align: right;
padding: 15px 5px 5px 5px;
}*/

ul#csr li {display: block; float: left; padding: 0; height: 22px; width: auto; cursor: pointer;}
ul#csr li a {display: block; height: 22px; overflow: hidden;}
#csr li#csr-c  {/*commentary button*/width: 150px; background: url('../images/csr-buttons.png') left top no-repeat;}#csr li#csr-c.selected {background: url('../images/csr-buttons.png') left bottom no-repeat;}
#csr li#csr-sr  {/*special report button*/width: 150px; background: url('../images/csr-buttons.png') right bottom no-repeat;}#csr li#csr-sr.selected {background: url('../images/csr-buttons.png') right top no-repeat;}

#column-1-csr {   /*lower left panel - originally contained commentaries and special reports */
background: #CCCCCC;
width: 300px;
height: 150px;
clear: left;
position: relative;
text-align: left;
}

#column-1-csr-c, #column-1-csr-sr {
padding: 5px;
display: none;
}

#column-1-csr-c.active, #column-1-csr-sr.active {
display: block;
}

.front #content-content {
background: url('./images/content-content-bottom.jpg') bottom no-repeat;
padding-bottom: 50px;
margin: 0 auto;
height: 310px;
}

.front #content-content-bottom {
background: #1E345B;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
height: 450px;
overflow: visible;
position: relative;
}

#column-2-special-presentation {
background: #191919;
width: 290px;
height: 122px;
padding: 5px;
float: left;
position: relative;
text-align: left;
font-size: 1.2em;
margin-bottom: 10px;
overflow: visible;
}

#tw-sp-header {
color: #848484;
}

#tw-sp-header h2 {
color: #84b9f2;
padding-top: 5px;
}

#column-2-bsc {
background: #333 url('./images/twitter-bar.png') top repeat-x;
width: 290px;
height: 152px;
padding: 2px 5px 5px 5px;
float: left;
position: relative;
overflow: hidden;
color: #ffffff;
font-size: 12px;
line-height: 15px;
}

#column-2-bsc h2 {
font-weight: bold;
font-size: 1.1em;
color: #FDFDFD;
padding-top: 0px;
padding-bottom: 3px;
}

#column-2-bsc a:link{
text-decoration: none;
color: #6CABEF;
}

#column-2-bsc a:hover{
text-decoration: none;
color: #B4B9F2;
}

#column-2-bsc a:visited{
text-decoration: none;
color: #6CABEF;
}

#column-2-bsc a:active{
text-decoration: none;
color: #6CABEF;
}

#column-2-bsc p {
background: url('./images/bsc-icon.jpg') right top no-repeat;
padding: 0 65px 20px 0;
text-align: left;
margin-top: 7px;
}

#column-3-twmagazine {
background: #545454;
width: 300px;
height: 361px;
padding: 0;
float: left;
position: relative;
text-align: center;
font-size: 1.2em;
top: -30px;
}

#tw-mag-nav {
display: block;
list-style: none;
width: 280px;
padding: 5px;
height: 16px;
border-bottom: 1px dashed #2a2a2a;
position: relative;
margin: 0 auto;
}

#tw-mag-nav li.prev {
width: 16px;
height: 16px;
display: block;
background: url('./images/tw-mag-buttons.png') left bottom no-repeat;
cursor: pointer;
position: absolute;
left: 5px;
top: 5px;
}

#tw-mag-nav li.prev:hover {
background-position: left top;
}

#tw-mag-nav li.title {
margin: 0 auto;
font-size: 14px;
}

#tw-mag-nav li.next {
width: 16px;
height: 16px;
display: block;
background: url('./images/tw-mag-buttons.png') right bottom no-repeat;
cursor: pointer;
position: absolute;
right: 5px;
top: 5px;
}

#tw-mag-nav li.next:hover {
background-position: right top;
}

#column-3-twmagazine-articles {
display: block;
width: 280px;
padding: 5px;
padding-left: 30px;
height: 210px;
border-bottom: 1px dashed #2a2a2a;
position: relative;
margin: 0 auto;
margin-bottom: 10px;
}

h1 {
/*color: #84b9f2;*/
color: #1E345B;
font-size: 20px;
font-weight: bold;
padding-bottom: 5px;
}

.listingTitle {
/*color: #84b9f2;*/
font-size: 20px;
font-weight: bold;
}

a:link {
color: #1E345B;
text-decoration: none;
}

a:visited {
color: #1E345B;
text-decoration: none;
}

a:active {
color: #1E345B;
text-decoration: none;
}

a:hover {
color: #74A8E2;
text-decoration: none;
}

.teaser {
font-weight: bold;
font-size: 14px;
padding-left: 90px;
text-align: left;
}

.frontteaser {
font-weight: bold;
font-size: 14px;
text-align: left;
margin-left: 10px;
} 

.teaserA {
font-weight: bold;
font-size: 14px;
}

.summary {
font-size: 14px;
line-height: 16px;
padding-bottom: 15px;
}

.listteaser {
font-size: 14px;
font-weight: bold;
line-height: 15px;
padding-left: 90px;
}

.summary a {
padding-bottom: 15px;
}

.contributor {
float: left;
font-weight: bold;
font-size: 12px;
}

strong {
font-weight: bold;
}

em {
font-style: italic;
}

.content p {
padding-bottom: 10px;
}

.content h2 {
color: #1E345B;
font-weight: bold;
font-size: 18px;
padding-top: 10px;
padding-bottom: 8px;
}

.fh2 {
color: #1E345B;
font-weight: bold;
font-size: 18px;
padding-top: 0px;
padding-bottom: 12px;
}


/**************************************************************************************************************
                         Header Stuff
******************************************************************************************/  

#topButtons {
height: 30px;
line-height: 35px;
width: 560px;
float: right;
margin-right: 25px;
background-color: #F1F5F6;
border: 1px solid #000000;
padding: 3px;
}

hr {
  border: 1px solid gray;
  background-color: gray;
  height: 1px;
}


blockquote {
padding-left: 40px;
padding-right: 40px;
}

.articleDate {
float: left;
font-weight: bold;
font-size: 12px;
}

tr.even,
tr.odd {
  background-color: #ffffff;
  border-bottom: 0px solid #ffffff;
  padding: 20px;
}

td {
   padding-bottom: 20px;
}

.twFrontTitle {
   color: #FFFFFF;
   font-size: 14px;
   line-height: 13px;
}

#text_resize_clear {
  clear: both;
}

#block-print-print-links {
border:1px solid #7F9DB9;
padding: 15px 10px 15px 10px;
background-color: #F4F8FA;
margin-bottom: 15px;
}

#block-block-7 {
border:1px solid #7F9DB9;
padding: 20px;
background-color: #F4F8FA;
margin-bottom: 15px;
text-align: left;
font-size: 15px;
font-weight: bold;
}

#toc {
border:1px solid #7F9DB9;
padding: 10px;
background-color: #F4F8FA;
margin-bottom: 15px;
text-align: left;
}

#toc h3{
font-weight: bold;
font-size: 14px;
padding-bottom: 10px;
}

#toc h2{
font-weight: bold;
font-size: 14px;
padding-bottom: 20px;
}

#toc td{
padding-bottom: 10px;
}

#toc li{
font-size: 13px;
padding-bottom: 5px;
}

#language {
border:1px solid #FF0000;
padding: 10px;
background-color: #FF9393;
margin-bottom: 15px;
text-align: center;
line-height: 24px;
font-size: 16px;
}

#block-block-1 {
border:1px solid #FF0000;
padding: 10px;
background-color: #FF9393;
margin-bottom: 15px;
text-align: center;
line-height: 24px;
font-size: 16px;
}

#block-block-2 {
border:1px solid #FF0000;
padding: 10px;
background-color: #FF9393;
margin-bottom: 15px;
text-align: center;
line-height: 24px;
font-size: 16px;
}

#language .locale-untranslated {
display: none;
}

#block-views-articles-recent-articles {
border:1px solid #7F9DB9;
padding: 15px 10px 5px 0px;
background-color: #F4F8FA;
margin-bottom: 15px;
text-align: left;
}

#block-views-articles-recent-articles a{
font-size: 13px;
font-weight: bold;
}

#block-views-articles-recent-articles h2{
font-weight: bold;
font-size: 16px;
padding: 0px 10px 10px 20px;
}

.offer-button {
position: absolute;
bottom: 0px;
right: 48px;
}

.offer-buttons {
position: absolute;
bottom: 10px;
right: 23px;
}

.offer-buttont {
position: absolute;
bottom: 10px;
right: 32px;
}

.copyright a:link{
color: #FDFDFD;
}

.copyright a:visited{
color: #FDFDFD;
}

.copyright a:active{
color: #FDFDFD;
}

.copyright a:hover{
color: #003366;
}

.language-buttons{
top: 5px;
position: relative;
}

#player {
margin-bottom: 20px;
}

.messages {
display: none;
}

.region region-highlighted {
height: 275px;
max-height: 275px;
overflow: hidden;
}

.webform-container-inline div, .webform-container-inline div.form-item {
    display: block;
}

.form-item, .form-actions {
    margin-bottom: 5px;
    margin-top: 5px;
}

#webform-client-form-235 label{
	width: 200px;
	float: left;
}
